html, body {
	margin: 10;
	margin-top: 0px;
	padding: 0;
	}

body {
	background-color: rgb(200,200,200); 
	font-family: Verdana, sans-serif; 
	font-size: 100%;
	text-align:justify;
	max-width: fill-content;
	}
div#fond {
	position: fixed;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
    background-color: rgb(200,200,200);
	margin-top: 0px;
	padding-top: 0px;
    background-repeat: no-repeat;
    background-attachment: fixed;
	}
div#bandeauBox {
	position: fixed;
	display: flex;
	top: 0;
	margin-top: 0px;
	margin-left: 20px;
	padding-top: 0px;
	width: 844;
	height: 30px;
	background-color: black;
	color: white;
	}
 
div#bandeau {
	margin-top: 0px;
	padding-top: 0px;
	width: 100%;
	height: 32px;
	background-color: #000000;
	color: white;
	}
	
div#contenu {
	width: 844px;
	height: auto;
	margin-left: 20px;
	background-color: rgb(200,200,200);
	}
	
.ImageBorder
{
	border-style: solid;
    border-width: 2px;
    border-color: Black;
}

div#piedpage {
	width:844px;
	height:25px;
	margin-left: 20px;
	background-color:#000000;
	color: white;
	text-align: left;
	}


 
h1 {
 font-size: 250%; 
 color: red; 
 text-align: center;
}
h2 {
 font-size: 120%; 
 color: navy; 
 padding-left: 0px;
 text-align: left;
}
h3 {
 font-size: 100%; 
 color: black; 
 padding-left: 0px;
 text-align: left;
}
h6{
 font-size: 100%;
 font-weight: normal;
 font-style: italic;
 color: black;
 text-align: center;
 margin-top: 0;
 padding-top: 5px;
 }
p,ul,ol{
 color: black; 
 text-align: justify; 
 margin-right: 0px;
 margin-left: 0px;
 }
table#bandeau {
 vertical-align: middle;
 height: 30px;
 width: 844px;
 margin-top: 0;
 padding-top:0;
 border: 0px;
 border-spacing: 0px;
 text-align: center;
 color: white;
}


a:link {
 color: black;
 text-decoration: underline;
 }
a:visited {
 color: black;
 }
a:hover {
 color: black;
 text-decoration: none;
}
a:active, a:focus {
 color: black;
}
a#bandeau:link {
 color: white;
 text-decoration: underline;
 }
a#bandeau:visited {
 color: white;
 }
a#bandeau:hover {
 color: white;
 text-decoration: none;
}
a#bandeau:active, a:focus {
 color: white;
 color: white;
}